{
  "cssTheme": "GitHub Theme",
  "theme": "moonstone",
  "monospaceFontFamily": "Maple Mono NF CN",
  "baseFontSize": 18,
  "interfaceFontFamily": "Maple Mono NF CN",
  "textFontFamily": "霞鹜文楷,Maple Mono NF CN",
  "nativeMenus": false,
  "accentColor": "#fec834"
}